/* Class = "NSTextFieldCell"; title = "Journal data utilizes a private key to encrypt all data before it reaches the server. In short, the server has no access to the unencrypted data. \n\nCurrently, end-to-end journals are not visible in the Day One Android and web apps."; ObjectID = "0QX-mX-8CV"; */
"0QX-mX-8CV.title" = "日记数据在传输到服务器之前会使用密钥加密全部内容。简单的说,服务器不能访问未加密数据。\n\n目前不能在 Day One 的 Android 和网页应用上查看端到端日记。";

/* Class = "NSTextFieldCell"; title = "Save your encryption key!"; ObjectID = "0mm-XC-Y2O"; */
"0mm-XC-Y2O.title" = "保存您的密钥！";

/* Class = "NSViewController"; title = "Enter Encryption Key"; ObjectID = "0s1-xr-brn"; */
"0s1-xr-brn.title" = "输入密钥";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "1Df-pI-wIm"; */
"1Df-pI-wIm.title" = "取消";

/* Class = "NSButtonCell"; title = "Generate Encryption Key"; ObjectID = "6kM-ps-L5V"; */
"6kM-ps-L5V.title" = "生成密钥";

/* Class = "NSTextFieldCell"; title = "Find your end-to-end encryption key in your Saved PDF or any other device you’re signed in to Day One with encryption under “Show Encryption Key”."; ObjectID = "80k-UF-FZj"; */
"80k-UF-FZj.title" = "在您保存的 PDF 或任何其他登录 Day One 设备的\"显示密钥\"下加密查找您的端到端密钥。";

/* Class = "NSButtonCell"; title = "Print"; ObjectID = "AMQ-mo-50N"; */
"AMQ-mo-50N.title" = "打印";

/* Class = "NSViewController"; title = "Encryption Info"; ObjectID = "BDn-CF-h3y"; */
"BDn-CF-h3y.title" = "密钥信息";

/* Class = "NSTextFieldCell"; title = "An encryption key is required to enable end-to-end encryption on your journals."; ObjectID = "HMo-Q6-Suy"; */
"HMo-Q6-Suy.title" = "要在您的日记中开启端到端加密才能使用密钥。";

/* Class = "NSTextFieldCell"; title = "Enter your encryption key"; ObjectID = "Hgz-zs-3gz"; */
"Hgz-zs-3gz.title" = "输入您的密钥";

/* Class = "NSButtonCell"; title = "Enter Encryption Key"; ObjectID = "IzI-rc-qXS"; */
"IzI-rc-qXS.title" = "输入密钥";

/* Class = "NSViewController"; title = "Generating Key"; ObjectID = "Kmh-yJ-Jfh"; */
"Kmh-yJ-Jfh.title" = "正在生成密钥";

/* Class = "NSTextFieldCell"; title = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI"; ObjectID = "RUN-2R-ie8"; */
"RUN-2R-ie8.title" = "D1-151FA-34159-CB1AZ-1F2CDF-3WETI";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[0] = "Enter Key Manually"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[0]" = "手动输入密钥";

/* Class = "NSSegmentedCell"; RnX-V1-eAL.ibShadowedLabels[1] = "Scan QR Code"; ObjectID = "RnX-V1-eAL"; */
"RnX-V1-eAL.ibShadowedLabels[1]" = "扫描二维码";

/* Class = "NSButtonCell"; title = "Save"; ObjectID = "VDe-gc-UeJ"; */
"VDe-gc-UeJ.title" = "保存";

/* Class = "NSTextFieldCell"; title = "Standard"; ObjectID = "afK-m3-FBX"; */
"afK-m3-FBX.title" = "标准";

/* Class = "NSTextFieldCell"; placeholderString = "Enter Encryption Key"; ObjectID = "ar2-sh-m2J"; */
"ar2-sh-m2J.placeholderString" = "输入密钥";

/* Class = "NSTextFieldCell"; title = "End-to-End"; ObjectID = "b0I-ZN-3vq"; */
"b0I-ZN-3vq.title" = "端到端";

/* Class = "NSButtonCell"; title = "Switch to Camera"; ObjectID = "cJt-KZ-Vy8"; */
"cJt-KZ-Vy8.title" = "切换到相机";

/* Class = "NSTextFieldCell"; title = "I don't have the key"; ObjectID = "f54-i0-D8B"; */
"f54-i0-D8B.title" = "我没有密钥";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "feS-xX-rRF"; */
"feS-xX-rRF.title" = "关闭";

/* Class = "NSTextFieldCell"; title = "Your encrypted journals are now protected with a secret key. Take a moment to save the key somewhere safe. When you add a new device to your Day One account, you will be prompted to type or scan this code."; ObjectID = "kC9-QM-CC5"; */
"kC9-QM-CC5.title" = "您的加密日记现已受到密钥保护。请花点时间将密钥保存在安全的地方。当您向 Day One 账户添加新设备时,我们会提示您输入或扫描此码。";

/* Class = "NSViewController"; title = "Show Encryption Key"; ObjectID = "v47-rR-gpg"; */
"v47-rR-gpg.title" = "显示密钥";

/* Class = "NSButtonCell"; title = "View Encryption Key"; ObjectID = "vFg-bu-jOJ"; */
"vFg-bu-jOJ.title" = "查看密钥";

/* Class = "NSTextFieldCell"; title = "Generating key…"; ObjectID = "wcR-HA-iuU"; */
"wcR-HA-iuU.title" = "正在生成密钥......";

/* Class = "NSTextFieldCell"; title = "Journal data is encrypted at rest on our servers and securely transfers the data from our servers to the Day One app. This is the same level of security provided by Dropbox and iCloud."; ObjectID = "zH2-qd-e3Q"; */
"zH2-qd-e3Q.title" = "日记数据经加密后保存在服务器,加密数据可以安全地从服务器传送至 Day One 应用。我们提供的安全级别与 Drobox 和 iCloud 所提供的一样。";

